0 Replies Latest reply on May 5, 2015 4:38 PM by charless

    Extension Manager does not recognize Dreamweaver

    charless Level 1

      I've added numerous Project7 extensions to Dreamweaver, one as recently as March 15. Now, all of the sudden, Extension Manager does not list DW, and I get the message "EM requires DW version 6 or greater". I'm running the latest version of DW2014.1 and EM version 7.3.2.39 with basically the same hardware/software configuration as I did on March 15.

       

      Most online suggestions recommend starting EM with DW already running. Didn't help. Need more suggestions.

       

      Charles